/* CSS (v2) Stylesheet for the Department of Enterprise, Trade and Employment
 * http://www.entemp.ie/
  */

/* Reposition the main div elements to correct positions
 * Also resize elements
 */
div#mainContentCell {
	margin-left: 1em;
	width: 66%;
}
div#vertNavLeftCell {
	left: 0;
	width: 13em;
}
div#vertNavRightCell {
	left: 70%;
	margin-right: 1em;
	width: 26%;
}
div#vertNavLeftCell, div#vertNavRightCell {
	margin-top: 9em;
	margin-left: 0.5em;
	position: absolute;
	top: 0;
}

/* Column layouts */
div.chold {
	clear: both;
}
div.column1 {
	float: left;
	width: 49%;
}

div.column2 {
	margin-left: 50%;
	border: 1px solid white;
}

p#bannerCell img#bannerga {
	position: absolute;
	top: 0;
	right: 0.2em;
}

/*special layout for two column forms*/
form div.chold {
	margin-top: 1em;
}
form div.column1 {
	width: 39%;
	font-weight: bold;
	text-align: right;
}
form div.column2 {
	margin-left: 40%;
}

/* Netscape doesn't support the following features
 * they'll be ignored in this file
 */
.breadcrumbs, #quicklinkspanel {
	background: #EDB666 top right no-repeat;
	background-image: url("images/flags.png");
}
.morelistitem {
        text-align: right;
}
.themecell h2, .fullwidth * h2 {
        background-image: url("images/tab-rounded.png");
        background-position: top right;
        background-repeat: no-repeat;
}
div#vertNavLeftCell, div#mainContentCell, div.includePanel {
	overflow: hidden;
}
.includePanel ul, .includePanel ol, .includePanel p, .includePanel address {
        padding: 0em;
        padding-left: 1.3em;
        margin: 0;
}
.includePanel ol {
        padding-left: 2em;
}
.includePanel ol li {
        padding-left: 0;
        margin-left: 0;
}
.includePanel li {
        padding: 0 0.15em;
        margin: 0;
        padding-bottom: 0.5em;
}
.themecell ul, .themecell div, .themecell p, .fullwidth * ul {
        font-size: 70%;
        text-align: left;
        padding-left: 0;
}
.themecell ul li, .themecell * p, .fullwidth * ul li {
        margin-left: 1em;
        padding-left: 0em;
}
#quicksearchpanel {
        float: right;
}
.skiptocontent {
        position: absolute;
        top: 0;
        left: 0;
}
p.advancedsearchtext {
	font-size: x-small; float: right;
}
